Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.odftoolkit.odfdom.dom.style.props
Interface OdfDrawingPageProperties

    public interface OdfDrawingPageProperties

Field Summary
`static OdfStyleProperty` | `BackgroundObjectsVisible`
`static OdfStyleProperty` | `BackgroundSize`
`static OdfStyleProperty` | `BackgroundVisible`
`static OdfStyleProperty` | `Direction`
`static OdfStyleProperty` | `DisplayDateTime`
`static OdfStyleProperty` | `DisplayFooter`
`static OdfStyleProperty` | `DisplayHeader`
`static OdfStyleProperty` | `DisplayPageNumber`
`static OdfStyleProperty` | `Duration`
`static OdfStyleProperty` | `Fadecolor`
`static OdfStyleProperty` | `Subtype`
`static OdfStyleProperty` | `TransitionSpeed`
`static OdfStyleProperty` | `TransitionStyle`
`static OdfStyleProperty` | `TransitionType`
`static OdfStyleProperty` | `Visibility`

Field Detail

### BackgroundSize

    static final OdfStyleProperty BackgroundSize

### BackgroundObjectsVisible

    static final OdfStyleProperty BackgroundObjectsVisible

### BackgroundVisible

    static final OdfStyleProperty BackgroundVisible

### DisplayDateTime

    static final OdfStyleProperty DisplayDateTime

### DisplayFooter

    static final OdfStyleProperty DisplayFooter

### DisplayHeader

    static final OdfStyleProperty DisplayHeader

### DisplayPageNumber

    static final OdfStyleProperty DisplayPageNumber

### Duration

    static final OdfStyleProperty Duration

### TransitionSpeed

    static final OdfStyleProperty TransitionSpeed

### TransitionStyle

    static final OdfStyleProperty TransitionStyle

### TransitionType

    static final OdfStyleProperty TransitionType

### Visibility

    static final OdfStyleProperty Visibility

### Direction

    static final OdfStyleProperty Direction

### Fadecolor

    static final OdfStyleProperty Fadecolor

### Subtype

    static final OdfStyleProperty Subtype

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009. All Rights Reserved.